Re-add Breaks/Replaces against cubicweb-file

Otherwise, upgrades will fail as both packages will try to install
the same files. Sorry for removing them too hastily in the first place.
parent 9374b9cbfd9f
cubicweb-file (2.3.0-2) unstable; urgency=medium
* Add missing Breaks/Replaces against cubicweb-file
-- Philippe Pepiot <philippe.pepiot@logilab.fr> Tue, 26 Nov 2019 11:02:56 +0100
cubicweb-file (2.3.0-1) unstable; urgency=medium
* New upstream release
......
......@@ -27,6 +27,8 @@ Package: python-cubicweb-file
Architecture: all
Section: python
Depends: ${misc:Depends}, ${python:Depends}
Breaks: cubicweb-file (<< 2.2.2-2)
Replaces: cubicweb-file (<< 2.2.2-2)
Description: file component for the CubicWeb framework (Python 2)
This CubicWeb component models files and images (pdf document,
word processor file, screenshots, etc).
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment